@media (max-width: 599px) {

}



.block-views-blockbooks-block-1 > h2 {
    margin-bottom: 2rem;
}

.books > * .views-col {
    width: 100% !important;
}
@media (min-width: 768px) {
    .books > * .views-col {
        width: 50% !important;
    }
}

.book {
    display: flex;
    font-size: 1.4rem;
    line-height: 2rem;
    margin-bottom: 2rem;
}

.book-meta {
    display: flex;
    flex-direction: column;
}
@media (min-width: 768px) {
    .book-meta {
        padding-left: 1rem;
        padding-right: 2rem;
    }
}

.title,
.title > a {
    font-size: 2rem;
    line-height: 2.4rem;
    font-weight: 700;
}

.title > a {
    text-decoration: underline;
}

.publisher {
    font-style: italic;
}

.book > * img {
    height: 13rem;
    width: 9rem;
}

.book > .img {
    margin-right: 1rem;
}